bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#7777: 24.0.50; incompatible change for `directory-abbrev-alist' not


From: Sean Sieger
Subject: bug#7777: 24.0.50; incompatible change for `directory-abbrev-alist' not in NEWS
Date: Mon, 03 Jan 2011 16:46:59 -0500
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.50 (windows-nt)

Eli Zaretskii <address@hidden> writes:

   (Ts-ts-ts, such a nice bug number.)

I'm still giggling---you are so funny.






reply via email to

[Prev in Thread] Current Thread [Next in Thread]